from django.conf.urls import patterns, url
from . import views


urlpatterns = patterns(
    '',
    url(r'^$', views.index),
    url(r'^method-list/$', views.method_list),
    url(r'^method-info/$', views.method_info),
)
